Activity log for bug #999249

Date Who What changed Old value New value Message
2012-05-14 18:03:43 Owen Williams bug added bug
2012-05-14 18:29:28 Thomas Vincent mixxx: importance Undecided Low
2012-05-17 00:28:57 Thomas Vincent mixxx: assignee Thomas Vincent (vrince)
2012-05-17 00:29:00 Thomas Vincent mixxx: milestone 1.11.0
2012-05-17 00:29:19 Thomas Vincent branch linked lp:~vrince/mixxx/waveform-2.0_pure-gl
2012-05-17 00:29:27 Thomas Vincent mixxx: status New In Progress
2012-05-17 00:29:32 Thomas Vincent mixxx: status In Progress Confirmed
2012-05-17 00:43:51 Thomas Vincent mixxx: status Confirmed In Progress
2012-05-20 18:14:03 jus mixxx: status In Progress Fix Committed
2013-05-09 20:54:51 RJ Ryan mixxx: status Fix Committed Fix Released